#METEO_cela_stranka {
border: 0px solid black;
background-image: url('meteo_Info_titulka.png');
background-size: 100%;
background-repeat: no-repeat;
margin: 0;
padding: 0;
padding-top: 16%;
}

#METEO_text_stranka {
border: 0px solid black;
margin: 0;
padding: 0;
}

#METEO_aktualne_info {
background: rgba(50, 83, 118, 0.7);
text-align: center; 
border: 0px solid black;
margin: 0;
padding: 10px;
}

#METEO_aktualne_info_hodnota {
display: inline-block;
font-size: 150%;
width: 100%;
max-width: 250px;
background: rgba(237, 210, 69, 0.3);
text-align: center; 
border: 0px solid black;
margin: 2px;
padding: 3px;
} 

#METEO_chyba {
background: rgba(50, 83, 118, 0.7);
color: orange;
font-size: 200%;
text-align: center; 
border: 0px solid black;
margin: 0;
padding: 10px;
}  